Subject: Re: 23.0.60; Unexpected point position after undo

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 20:04:47 +0200

Markus Triska <[email-masked]> writes:

> In "emacs -Q", when I insert into *scratch* the form:
>
>    (progn (end-of-line) (insert "\nhi"))
>
> then place point on the "g" and press C-M-x C-/, then the insertion is
> undone, and point remains on the "g", as expected. When I then press
> C-h f C-g C-M-x C-/, the insertion is undone, and point is
> unexpectedly placed at the end of the form. When I then place point on
> the "g" again, and again press C-M-x C-/, point again stays put. In
> Emacs 22.2, point remains on the "g" in all these cases.

I'm unable to reproduce this bug in Emacs 24.  Are you still seeing
this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/